.ie7 .search-input input {
    height: 14px;
}

.ie7 .pfsearch-input input {
    height: 14px;
}

.ie7 .box {
    float: left;
    width: 312px;
}

.ie7 .box-content {
    height: 110px;
}

.ie7 #nav-footer > ul > li {
    zoom: 1;
    display: inline;
    width: 22%;
}

.ie7 #hero {
    overflow: hidden;
}

.ie7 .feature_controls .feature_left,
.ie7 .feature_controls .feature_right {
    background-position: center center;
    float: left;
    height: 16px;
}

.ie7 .feature_controls .feature_playpause {
    float: left;
}

.ie7 .feature_controls .feature_control {
    float: left;
}

.ie7 #intro .apply-button {
    margin-top: 1.5em;
}

.ie7 #content .tile {
	width: 40%;
}

.ie7 #header #meta-links {
	margin-top: 0;
}

.ie8 #header #meta-links {
	margin-top: 0;
}

.ie8 .team .image {
    width: 100px;
}